Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/14133/?format=api
{ "ob_id": 14133, "uuid": "9ecd48827e8345c9b9138328ebb9128c", "title": "Centre for Ecology and Hydrology Historical Science Budget project", "abstract": "Centre for Ecology & Hydrology (CEH) Historical Science Budget project (project number C00535) was funded from NERC money, allocated to CEH. This included several activities, one of which was the long term PAN (peroxyacetyl nitrate) measurements.\r\n\r\nThe data were measured from 1993-1999, when part of CEH was the NERC Institute of Terrestrial Ecology (ITE). This project (C00535) covered the staff time in collating and publishing the PAN data for the 2005 paper. The actual measurements were supported by a range of ITE (CEH) funded projects.", "keywords": "CEH, PAN, Chemistry", "status": "completed", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/14135/?format=api" ], "parentProject": null, "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/54205/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/54224/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/54223/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/54226/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/54216/?format=api" ] }